Mercury API
Add Method (value)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► CustomParameterArrayList ► Add(ICustom_Parameter)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.CustomParameterArrayList.Add(Org.LLRP.LTK.LLRPV1.ICustom_Parameter)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public int Add(
    	ICustom_Parameter value
    )

    Public Function Add ( _
    	value As ICustom_Parameter _
    ) As Integer

    public:
    int Add(
    	ICustom_Parameter^ value
    )

Parameters

value (ICustom_Parameter)

  [Missing <param name="value"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.CustomParameterArrayList.Add(Org.LLRP.LTK.LLRPV1.ICustom_Parameter)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.CustomParameterArrayList.Add(Org.LLRP.LTK.LLRPV1.ICustom_Parameter)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)